/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"Raubtier";src:url("Raubtier.eot?") format("eot"),url("Raubtier.woff") format("woff"),url("Raubtier.ttf") format("truetype"),url("Raubtier.svg#Raubtier") format("svg");font-weight:normal;font-style:normal;}


body{
	margin:0;
	padding:0;
	background-image: url('../images/agcr2.jpg');
	background-width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family:courier, sans-serif;
	font-size:30px;
	letter-spacing:5px;
}
#album{
	background:black;
	max-width:300px;
	margin:10px;
}
h1{
	margin:0;
	padding:0;
}
h2{
	color:#ed1c24;
	font-size:0.8em;
	padding:0 2vw;
	margin:0;
	text-align:center;
	font-family:"Raubtier";
}
#album img{
	width:100%;
	height:auto;
}
#album p{
	font-family:courier, sans-serif;
	font-size:0.5em;
	text-align:center;
	padding:0 2vw 2vw;
}
#album p a{
	color:white;
	text-decoration:none;
	transition: 0.2s ease-out;
}
#album p a:hover{
	color:#ed1c24;
}
#dates, #signup{
	background:black;
	background:rgba(0,0,0,0.8);
	padding:60px 0;
	font-size:0.5em;
	min-height:100vh;
}
#signup{
	text-align:center;
	padding-top:10%;
}
input[type="text"] {
	width:289px;
	-webkit-appearence:none;
	border-radius:0;
	padding:10px 5px;
	border:2px solid black;
	background:#ed1c24;
	color:black;
	outline:0px;
}
input[type="text"]::placeholder {
	color:#fff;
}
input[type="submit"] {
	width:304px;
	-webkit-appearence:none;
	border-radius:0;
	padding:5px;
	border:2px solid black;
	color:#ed1c24;
	background:black;
	font-family:"Raubtier";
	font-size:1.5em;
	margin-top:10px;
	transition: 0.2s ease-out;
	cursor:pointer;
}
input[type="submit"]:hover {
	color:white;
}
#footer{
	margin:0;
	padding:0;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	width:100vw;
	list-style:none;
	background:black;
	font-family:"Raubtier";
}
#footer li{
	display:inline-block;
	vertical-align: middle;
}
#footer li a{
	background:black;
	padding:2vw;
	display:block;
	width:14vw;
	text-align:center;
	text-decoration:none;
	color:#ed1c24;
	transition: 0.2s ease-out;
}
#footer li:nth-child(1) a:hover{
	color:#f99d1d;
}
#footer li:nth-child(2) a:hover{
	color:#fcee21;
}
#footer li:nth-child(3) a:hover{
	color:#73c04a;
}
#footer li:nth-child(4) a:hover{
	color:#3176bc;
}
#footer li:nth-child(5) a:hover{
	color:#7e2f92;
}
@media screen and (max-width: 800px) {
	body{
		font-size:20px;
	}
}
@media screen and (max-width: 700px) {
	#album{
		max-width:200px;
	}
}
@media screen and (max-width: 620px) {
	body{
		font-size:14px;
	}
	h2{
		font-size:1em;
	}
	#album p{
		font-size:0.8em;
	}
}
@media screen and (orientation:portrait) {
	body{
		background-image: url('../images/agcr2_p2.jpg');
	}
	#album{
		position:absolute;
		left:0;
		bottom:30px;
	}
	#dates{
		background:black;
	}
}
